@charset "UTF-8";
/*
CSS Reset
*/
/*布局（grid）（.g-）；模块（module）（.m-）；元件（unit）（.u-）；功能（function）（.f-）；皮肤（skin）（.s-）；状态（.z-）*/
/* reset */
body .mlu {

	
}


.mlu dd {
    position: absolute;
    width: 45%;
    top: 15%;
    left: 5%;
}
.mlu dd {
    position: absolute;
    width: 38%;
    top: 20%;
    left: 10%;
}
.mlu img {
    display: block;
    width: 100%;
}
.mlu .shop{
	background-image: url(http://survey3-file.woncan.cn/lite_rtk.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	width:100%;
	height:0px;
	background-position:center;
	padding-top:31.30%;
	position:relative;
	
}
.mlu .app{
	background-image: url(http://survey-file.woncan.cn/app.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	width:100%;
	height:0px;
	background-position:center;
	padding-top:37.14%;
	position:relative;
	
}
.mlu .buy{
	position:absolute;
	width:140px;
	height:40px;
	left:39%;
	bottom:12%;  
}

.mlu .download{
	position:absolute;
	width:103px;
	height:30px;
	left:28%;
	top:39%;
}